/*     882465 : 스크롤 블록/셀 슬라이드 js      */
.empty__882465__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882465__ p{font-size:17px;font-weight:bold}
.empty__882465__ dl{margin:0;text-align:left;color:#333}
.empty__882465__ dt{margin-bottom:5px;font-size:14px}
.empty__882465__ dd{margin:0;font-size:13px}


/*     863045 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__863045__ {padding:20px;background: rgb(114,175,44);
background: linear-gradient(-225deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%);}
.textarea__863045__ .cont {display:inline-block; margin:0; padding:0; font-size:16px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__863045__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__863045__ {padding:25px 30px;}
	.textarea__863045__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__863045__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__863045__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__863045__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__863045__ {padding:35px;}
	.textarea__863045__ .cont {font-size:24px; line-height:1.6em;}
	.textarea__863045__ .cont > span {padding:0 35px;}
	.textarea__863045__ .cont .first_text:before {top:-5px; left:50px; font-size:40px;}
	.textarea__863045__ .cont .last_text:before {right:0; bottom:-80px; font-size:40px;}
}

/*     862275 : 이미지 (비율형)      */
.img_ratio__862275__ {max-width:100%; vertical-align:top; }
.img_ratio__862275__ * {box-sizing:border-box;}
.img_ratio__862275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__862275__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__862275__ img {width:auto; width:px;}
}

/*     862245 : 버튼형 타이틀      */
.button_title__862245__ {font-size:0}
.button_title__862245__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__862245__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__862245__ p {font-size:15px}
}

/*     862255 : 타이틀 텍스트      */
.title__862255__ {font-size:0; }
.title__862255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862255__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862255__.style_top p {padding-top:10px;}
.title__862255__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862255__.style_right p {padding-right:14px;}
.title__862255__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862255__.style_bottom p {padding-bottom:5px;}
.title__862255__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862255__.style_left p {padding-left:14px;}
.title__862255__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862255__.style_circle1 p {padding-left:18px;}
.title__862255__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862255__.style_circle2 p {padding-left:18px;}
.title__862255__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862255__ p {font-size:35px;}
}

/*     862285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__862285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__862285__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__862285__ ul li:first-child {margin-top:0}
.text_list__862285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__862285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__862285__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__862285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__862285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__862285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__862285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__862285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__862285__ ul li {font-size:15px}
}

/*     862295 : 이미지 (비율형)      */
.img_ratio__862295__ {max-width:100%; vertical-align:top; }
.img_ratio__862295__ * {box-sizing:border-box;}
.img_ratio__862295__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__862295__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__862295__ img {width:auto; width:px;}
}

/*     862305 : 버튼형 타이틀      */
.button_title__862305__ {font-size:0}
.button_title__862305__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__862305__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__862305__ p {font-size:15px}
}

/*     862315 : 타이틀 텍스트      */
.title__862315__ {font-size:0; }
.title__862315__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862315__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862315__.style_top p {padding-top:10px;}
.title__862315__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862315__.style_right p {padding-right:14px;}
.title__862315__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862315__.style_bottom p {padding-bottom:5px;}
.title__862315__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862315__.style_left p {padding-left:14px;}
.title__862315__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862315__.style_circle1 p {padding-left:18px;}
.title__862315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862315__.style_circle2 p {padding-left:18px;}
.title__862315__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862315__ p {font-size:35px;}
}

/*     862325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__862325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__862325__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__862325__ ul li:first-child {margin-top:0}
.text_list__862325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__862325__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__862325__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__862325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__862325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__862325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__862325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__862325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__862325__ ul li {font-size:15px}
}

/*     861085 : 점선      */
.dashed_line__861085__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__861085__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__861085__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__861085__ {height:80px;}
}

/*     1064155 : 이미지 (비율형)      */
.img_ratio__1064155__ {max-width:100%; vertical-align:top; }
.img_ratio__1064155__ * {box-sizing:border-box;}
.img_ratio__1064155__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1064155__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__1064155__ img {width:auto; width:px;}
}

/*     1064185 : 버튼형 타이틀      */
.button_title__1064185__ {font-size:0}
.button_title__1064185__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__1064185__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1064185__ p {font-size:15px}
}

/*     1064175 : 타이틀 텍스트      */
.title__1064175__ {font-size:0; }
.title__1064175__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1064175__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1064175__.style_top p {padding-top:10px;}
.title__1064175__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__1064175__.style_right p {padding-right:14px;}
.title__1064175__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__1064175__.style_bottom p {padding-bottom:5px;}
.title__1064175__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__1064175__.style_left p {padding-left:14px;}
.title__1064175__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__1064175__.style_circle1 p {padding-left:18px;}
.title__1064175__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1064175__.style_circle2 p {padding-left:18px;}
.title__1064175__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1064175__ p {font-size:35px;}
}

/*     1064165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1064165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1064165__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__1064165__ ul li:first-child {margin-top:0}
.text_list__1064165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1064165__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1064165__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__1064165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1064165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1064165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1064165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1064165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1064165__ ul li {font-size:15px}
}

/*     862475 : 이미지 (비율형)      */
.img_ratio__862475__ {max-width:100%; vertical-align:top; }
.img_ratio__862475__ * {box-sizing:border-box;}
.img_ratio__862475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__862475__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__862475__ img {width:auto; width:px;}
}

/*     862485 : 버튼형 타이틀      */
.button_title__862485__ {font-size:0}
.button_title__862485__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__862485__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__862485__ p {font-size:15px}
}

/*     862495 : 타이틀 텍스트      */
.title__862495__ {font-size:0; }
.title__862495__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862495__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862495__.style_top p {padding-top:10px;}
.title__862495__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862495__.style_right p {padding-right:14px;}
.title__862495__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862495__.style_bottom p {padding-bottom:5px;}
.title__862495__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862495__.style_left p {padding-left:14px;}
.title__862495__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862495__.style_circle1 p {padding-left:18px;}
.title__862495__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862495__.style_circle2 p {padding-left:18px;}
.title__862495__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862495__ p {font-size:35px;}
}

/*     862505 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__862505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__862505__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__862505__ ul li:first-child {margin-top:0}
.text_list__862505__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__862505__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__862505__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__862505__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__862505__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__862505__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__862505__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__862505__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__862505__ ul li {font-size:15px}
}

/*     862375 : 점선      */
.dashed_line__862375__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__862375__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__862375__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__862375__ {height:80px;}
}

/*     862335 : 이미지 (비율형)      */
.img_ratio__862335__ {max-width:100%; vertical-align:top; }
.img_ratio__862335__ * {box-sizing:border-box;}
.img_ratio__862335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__862335__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__862335__ img {width:auto; width:px;}
}

/*     862345 : 버튼형 타이틀      */
.button_title__862345__ {font-size:0}
.button_title__862345__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__862345__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__862345__ p {font-size:15px}
}

/*     862355 : 타이틀 텍스트      */
.title__862355__ {font-size:0; }
.title__862355__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862355__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862355__.style_top p {padding-top:10px;}
.title__862355__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862355__.style_right p {padding-right:14px;}
.title__862355__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862355__.style_bottom p {padding-bottom:5px;}
.title__862355__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862355__.style_left p {padding-left:14px;}
.title__862355__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862355__.style_circle1 p {padding-left:18px;}
.title__862355__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862355__.style_circle2 p {padding-left:18px;}
.title__862355__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862355__ p {font-size:35px;}
}

/*     862365 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__862365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__862365__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__862365__ ul li:first-child {margin-top:0}
.text_list__862365__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__862365__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__862365__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__862365__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__862365__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__862365__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__862365__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__862365__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__862365__ ul li {font-size:15px}
}

/*     862385 : 이미지 (비율형)      */
.img_ratio__862385__ {max-width:100%; vertical-align:top; }
.img_ratio__862385__ * {box-sizing:border-box;}
.img_ratio__862385__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__862385__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__862385__ img {width:auto; width:px;}
}

/*     862395 : 버튼형 타이틀      */
.button_title__862395__ {font-size:0}
.button_title__862395__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__862395__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__862395__ p {font-size:15px}
}

/*     862405 : 타이틀 텍스트      */
.title__862405__ {font-size:0; }
.title__862405__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862405__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862405__.style_top p {padding-top:10px;}
.title__862405__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862405__.style_right p {padding-right:14px;}
.title__862405__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862405__.style_bottom p {padding-bottom:5px;}
.title__862405__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862405__.style_left p {padding-left:14px;}
.title__862405__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862405__.style_circle1 p {padding-left:18px;}
.title__862405__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862405__.style_circle2 p {padding-left:18px;}
.title__862405__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862405__ p {font-size:35px;}
}

/*     862415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__862415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__862415__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__862415__ ul li:first-child {margin-top:0}
.text_list__862415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__862415__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__862415__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__862415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__862415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__862415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__862415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__862415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__862415__ ul li {font-size:15px}
}

/*     862465 : 점선      */
.dashed_line__862465__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__862465__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__862465__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__862465__ {height:80px;}
}

/*     862515 : 이미지 (비율형)      */
.img_ratio__862515__ {max-width:100%; vertical-align:top; }
.img_ratio__862515__ * {box-sizing:border-box;}
.img_ratio__862515__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__862515__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__862515__ img {width:auto; width:px;}
}

/*     862525 : 버튼형 타이틀      */
.button_title__862525__ {font-size:0}
.button_title__862525__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #bbbbbb;background:#bbbbbb;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__862525__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__862525__ p {font-size:15px}
}

/*     862535 : 타이틀 텍스트      */
.title__862535__ {font-size:0; }
.title__862535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__862535__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__862535__.style_top p {padding-top:10px;}
.title__862535__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__862535__.style_right p {padding-right:14px;}
.title__862535__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__862535__.style_bottom p {padding-bottom:5px;}
.title__862535__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__862535__.style_left p {padding-left:14px;}
.title__862535__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__862535__.style_circle1 p {padding-left:18px;}
.title__862535__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__862535__.style_circle2 p {padding-left:18px;}
.title__862535__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__862535__ p {font-size:35px;}
}

/*     862545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__862545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__862545__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__862545__ ul li:first-child {margin-top:0}
.text_list__862545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__862545__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__862545__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__862545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__862545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__862545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__862545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__862545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__862545__ ul li {font-size:15px}
}

